/*-----------------------------------------------------------------------------------------------
GLOBAL RESET
-----------------------------------------------------------------------------------------------*/

/*RESETS*/
* { border: 0; margin: 0; padding: 0; outline: none; }
a img, a img:hover { outline: none; border: none; }
a, a:hover { outline: none; border: none; text-decoration: none; }
ul { list-style: none; }
.clearfix { display: block; height: 1%; }
.clearfix:after { clear: both; content: '.'; display: block; visibility: hidden; height: 0; }

/*TYPE*/
body { font-family: Helvetica, Verdana, Arial, Sans-Serif; color: #353535; font-size: 12px; line-height: 18px; }
p a, em a, strong a { border-bottom: 1px dotted #99BDF7; }
a:link, a:visited  { color: #39609D; }
a:hover { color: #5981C1; }
a:active { color: #1C4FA0; }

/*-----------------------------------------------------------------------------------------------
STRUCTURE
-----------------------------------------------------------------------------------------------*/

#page {
	border: 1px solid #DDD;
	width: 980px;
	margin: 30px auto;
	padding: 19px;
	}
#header {
	background: url(images/bg_header.jpg) top left no-repeat #f6f3ed;
	position: relative;
	height: 245px;
	width: 100%;
	float: left;
	}
#header a.invisiblelink {
	position: absolute; top: 0; left: 0;
	cursor: pointer !important;
	width: 980px;
	height: 210px;
	}
#header h1, #header h2 { text-indent: -9999px; }
#navigation {
	height: 35px;
	width: 689px;
	position: absolute; 
	bottom: 0;
	left: 49px;
	}
#navigation li {
	height: 35px;
	float: left;
	}
#navigation li a {
	background: url(images/navigation.png) top left no-repeat;
	text-indent: -9999px;
	height: 35px;
	float: left;
	}
#navigation li.services a {
	background-position: 0 0;
	width: 115px;
	}
#navigation li.location a {
	background-position: -115px 0;
	width: 133px;
	}
#navigation li.staff a {
	background-position: -248px 0;
	width: 318px;
	}
#navigation li.contact a {
	background-position: -565px 0;
	width: 123px;
	}

#navigation li.services a:hover,
#navigation li.services a.current { background-position: 0 -35px; }
#navigation li.location a:hover,
#navigation li.location a.current { background-position: -115px -35px; }
#navigation li.staff a:hover,
#navigation li.staff a.current { background-position: -248px -35px; }
#navigation li.contact a:hover,
#navigation li.contact a.current { background-position: -565px -35px; }

#content {
	background: url(images/bg_content.png) white top left no-repeat;
	width: 100%;
	padding: 8px 0 0 0;
	float: left;
	}
	#content.location #copy {
		width: 770px;
		}
	#content.location #copy img {
		float: left;
		margin: 0 0 15px 70px;
		}
	#content.location #copy ul {
		color: #353535;
		list-style-type: none;
		margin: 0 0 0 70px;
		}
#content #copy {
	width: 448px;
	padding: 0 0 20px 0;
	float: left;
	}
#content #copy.staff { width: 900px; }
#content #copy #intro {
	text-indent: -9999px;
	width: 448px;
	padding: 0 50px 0 70px;
	float: left;
	}
#content #copy #intro.welcome {
	background: url(images/text_welcome.png) top left no-repeat;
	height: 187px;
	margin: 90px 0px 0px;
	}
#content #copy #intro.services {
	background: url(images/text_services.png) top left no-repeat;
	height: 107px;
	float: left;
	}
#content #copy #intro.location {
	background: url(images/text_location.png) top left no-repeat;
	height: 107px;
	}
#content #copy #intro.staff {
	background: url(images/text_staff.png) top left no-repeat;
	height: 156px;
	}
#content #copy #intro.contact {
	background: url(images/text_contact.png) top left no-repeat;
	height: 107px;
	}
#content #copy p {
	width: 100%;
	padding: 0 50px 0 70px;
	margin: 0 0 10px;
	float: left;
	}
#content #copy ul {
	color: #1e4891;
	list-style-type: disc;
	margin: 10px 0 20px 90px;
	width: 380px;
	float: left;
	}
#content #copy.staff ul {
	margin: 10px 0 20px 35px;
	list-style-type: disc;
	}
#content #copy.staff ul li span {
	color: #353535;
	}
#content #copy dl {
	margin: 0 0 20px 70px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #DDD;
	float: left;
	width: 380px;
	}
#content #copy dl.borderless {
	background: url(images/sonographers.jpg) right 0px no-repeat;
	margin: 0 0 0px 70px;
	border-bottom: none;
	}
#content #copy dl dt {
	float: left;
	width: 140px;
	}
#content #copy dl dd {
	float: left;
	width: 230px;
	}
#content #copy dl dd p {
	width: 200px;
	float: left;
	padding: 0 0 0 20px;
	}
#content img { float: right; }
#footer {
	background: url(images/bg_footer.png) top left repeat;
	border-top: 5px solid #f18f5a;
	height: 20px;
	width: 922px;
	padding: 0 0 0 58px;
	float: left;
	}
#footer li {
	color: white;
	font-family: Georgia, Palatino, Times, Serif;
	font-size: 10px;
	line-height: 10px;
	text-transform: uppercase;
	margin: 4px 0;
	padding: 0 12px;
	border-right: 1px solid #98a9bb;
	float: left;
	}
#footer li.borderless { border: none !important; }
#footer li a {
	color: white;
	float: left;
	}
#footer li a:hover { color: #f18f5a; }
